--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: loexport
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Saves a large object of <em>oid</em> to a <em>file</em>.
full_name: PGconn#lo_export
is_singleton: false
name: lo_export
params: |
  conn.lo_export( oid, file ) -> nil

visibility: public
